=== debian/changelog ===
rfcdiff (1.42-1) unstable; urgency=low

  * Initial release (Closes: #661840)

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Fri, 18 Dec 2015 18:51:28 +0100
