=== debian/control ===
Source: rfcdiff
Section: text
Priority: optional
Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
Build-Depends: debhelper (>= 9), help2man
Standards-Version: 3.9.6
Homepage: https://tools.ietf.org/tools/rfcdiff/index
Vcs-Git: git://anonscm.debian.org/collab-maint/rfcdiff.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rfcdiff.git/

Package: rfcdiff
Architecture: all
Depends: gawk, wdiff, wget, ${misc:Depends}, ${shlibs:Depends}
Description: compares two internet draft files and outputs the difference
 The purpose of this program is to compare two versions of an internet-draft,
 and as output produce a diff in one of several formats:
  * side-by-side html diff
  * paged wdiff output in a text terminal
  * a text file with changebars in the left margin
  * a simple unified diff output
 .
 It can also be used to compare ordinary (non-rfc) text files.
 .
 In all cases, internet-draft headers and footers are stripped before
 generating the diff, to produce a cleaner diff.
