=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build: debian/rfcdiff.1
	# nothing

debian/rfcdiff.1: debian/rfcdiff.1.in
	chmod +x rfcdiff
	help2man \
			--include=$< \
			--no-info \
			--name="compare RFCs or Internet Drafts or any other text files" \
			--output=$@ ./rfcdiff

override_dh_auto_test:
	# nothing

override_dh_auto_install:
	# nothing

override_dh_auto_clean:
	rm -f debian/rfcdiff.1
