=== debian/changelog ===
rfcdiff (1.45-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:36:55 +0100

rfcdiff (1.45-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Removed upstream applied patches

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Mon, 04 Apr 2016 08:01:54 +0200

rfcdiff (1.44-1) unstable; urgency=medium

  * d/rules: changed dh_auto_clean override to empty
  * Imported Upstream version 1.44
  * Standards-Version bump to 3.9.7: no changes required

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Mon, 21 Mar 2016 14:53:08 +0100
