=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
 Build-Depends: debhelper (>= 9), help2man
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://tools.ietf.org/tools/rfcdiff/index
-Vcs-Git: git://anonscm.debian.org/collab-maint/rfcdiff.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/rfcdiff.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rfcdiff.git/
 
 Package: rfcdiff
