=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,4 @@
 	# nothing
 
 override_dh_auto_clean:
-	rm -f debian/rfcdiff.1
-
+	# nothing
