=== debian/watch ===
version=3
https://tools.ietf.org/tools/rfcdiff \
.*rfcdiff-(.+)\.tgz
