## rfcdiff 1.49

=== debian/changelog ===
rfcdiff (1.49-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1089132
  * Point Vcs fields to Salsa
  * Point Homepage where the old link directs to
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add d/u/metadata
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 16 Aug 2025 14:53:23 +0200
