=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: text
 Priority: optional
 Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
-Build-Depends: debhelper (>= 9), help2man
-Standards-Version: 3.9.7
-Homepage: https://tools.ietf.org/tools/rfcdiff/index
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/rfcdiff.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rfcdiff.git/
+Build-Depends: debhelper-compat (= 13), help2man
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/rfcdiff
+Vcs-Git: https://salsa.debian.org/debian/rfcdiff.git
+Homepage: https://github.com/ietf-tools/rfcdiff
 
 Package: rfcdiff
 Architecture: all
